/* CSS Reset/Default*/
* {
	margin:	0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}
body {
	overflow-x: hidden;
	font-family: sans-serif;
	color: #505962;
}

.navbar {
	text-transform: uppercase;
	background-color: #505962; 
}

.navbar-brand img {
	height: 32px;
}

.home-inner {
	background-image: url('../images/bg.jpg'); 
}

#profile-picture {
	height: 130px;
	width: 130px;
	margin-bottom: 140px;
	border: 3px solid white;	
	border-radius: 50%;
}

/* caption on landing page */
.caption{
	width: 100%;
	max-width: 100%;
	position: absolute;
	top: 20%;
	z-index: 1;
}
/* caption on landing page */
.caption h3 {
	color: white;
	font-size: 32px;
	padding-bottom: 30px;
}

/*.btn {
	border-width: medium;
	border-radius: 0;
	text-transform: uppercase;
	padding: 8px 17px;
	font-size: 14px;
}*/

/* For Jumbotron heading*/
h3.heading-1 {
	text-align: left;
	font-size: 30px;
	text-transform: uppercase;
	margin-bottom: 30px;
	padding-top: 100px;
	padding-bottom: 50px;
}

/*h3.heading {
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;
	margin-bottom: 30px;
}*/


/* heading of Projects*/
#my-projects {
	padding-top: 100px;
	padding-bottom: 50px;
}

.heading-3{
	padding: 150px 0;
}

.padding{
	padding: 32px 0;
}

.my-info {
	display: inline-flex;
}
img.skills {
	max-width: 100%;

}

.no-padding .col-md-6 {
	padding: 0;
}

.card {
	margin: 32px; 
}

.footer .row {
	background-color: #505962;
	padding: 16px 32px 48px;
	color: white;
}

.footer img {
	height: 32px;
	margin: 24px 0;

}
.landing {
	position: relative;
	width: 100%;
	height: 100vh;
	display: table;
	background: #E9ECEF;
	z-index: -1;
}
.home-wrap {
	clip: rect(0, auto, auto, 0);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* to set wallpaper fixed when scroll down*/
.home-inner {
	position: fixed;
	display: table;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	-webkit-transform: translateZ(0);
					 : translateZ(0);
	will-change: transform;
}
.input-name {
	padding: 10px;
	border: 5px solid white;
	border-radius: 15px;
}

.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(2.1); }


/* These are for contacts and location*/

#contact{
	padding-top: 100px;
	padding-bottom: 50px;
}

#address {
	display: flex;
	justify-content: center;
}
.where{
	padding: 30px;
	margin-bottom: 10px; 
}
a {
    text-decoration: none !important;
    color: #505962;
}
a:hover{
	text-decoration: none;
	color: #505962;
}
#address-link:active {
	text-decoration: none;

}
#message-me{
	display: flex;
	justify-content: flex-start;
}


/* Media Queries*/
/*Set the media query for mobile*/
@media only screen and (max-width: 400px){
	/*CSS rules for mobile only*/
	#google-maps{
	width: 100%;
	height: 50%;
}
#google-maps iframe {
	width: 100%;	
	height: 50%;
}
}
hr {
	padding: 2px;
}

@media only screen and (max-width: 412px){
	/*CSS rules for mobile only fixes pixel and pixel 2*/
	#google-maps{
	width: 100%;
	height: 50%;
}
#google-maps iframe {
	width: 100%;	
	height: 50%;
}
}
hr {
	padding: 2px;
}


/*Social Media Icons*/
#connect-me{
	padding: 2rem 0;
}

#soc-med {
	color: white;
	font-size: 18px;
	padding-right: 100px;
	/*display: flex;*/
	padding-bottom: 50px;
		 
}

#socmed-text {
	font-size: 15px;
	color: white;
}